[program:python-start]
command= /usr/local/bin/python3.8 /opt/accounts_services/run.py
priority=998
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

[program:envoy]
command = /usr/bin/envoy --service-cluster envoy-eve-local -c /etc/envoy/envoy-eve-local.yaml
autostart=true
autorestart=true
priority=999
stdout_logfile=/var/log/envoy.log
stdout_logfile_maxbytes=1MB
stderr_logfile=/var/log/envoy.log
stderr_logfile_maxbytes=1MB